@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#helo {
	background-image: url("../images/owners-news/h_bg.webp");
	height: 30vw;
	background-position: center top;
	background-size: cover;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#helo h1 {
	font-size: 60px;
	color: #fff;
}



#ouners {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
#ouners h2+p {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#ouners h3 {
	margin-top: 50px;
	font-size: 24px;
	color: #003752;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 70px;
}
#ouners ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 49px;
}
#ouners ul li {
	font-size: 18px;
	width: 238px;
}
#ouners ul li figure {
	margin-bottom: 5px;
}
#ouners ul li a {
	color: #000;
	text-decoration: none;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#helo {
	background-image: url("../images/owners-news/h_bg.webp");
	height: 60vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
}
#helo h1 {
	padding-top: 35vw;
	font-size: 7vw;
	color: #fff;
}




#ouners {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#ouners h2+p {
	margin-left: auto;
	margin-right: auto;
}
#ouners h3 {
	margin-top: 50px;
	font-size: 6vw;
	color: #003752;
	border-bottom: 1px solid #000;
	padding-bottom: 3vw;
	margin-bottom: 5vw;
}
#ouners ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#ouners ul li {
	font-size: 4vw;
	width: 47%;
	margin-bottom: 5vw;
}
#ouners ul li figure {
	margin-bottom: 5px;
}
#ouners ul li a {
	color: #000;
	text-decoration: none;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
